<div class="modal fade modal-manage" tabindex="-1" role="dialog" id="modal-tulam"  data-backdrop="static">
  <div class="modal-dialog modal-lg" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="{{ gT('Close') }}"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><!-- Updated by javascript only --></h4>
      </div>
      <div class="modal-body">
            <!-- Updated by ajax only -->
        </div>
      <div class="modal-footer">
          <button type="button" class="btn btn-warning" data-dismiss="modal">{{ gT("Close") }}</button>
      </div>
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div><!-- /.modal -->
